<?php /* MENU */

wpj_add_shortcode( 'menu', function( $atts = '' ) {
	return wpj_fnc_to_shortcode( $atts, 'wpj_display_menu_by_name', [ 'name' => '', 'container' => '' ] );
});

wpj_add_shortcode( 'notification_icons_menu', function( $atts = '' ) {
	return wpj_fnc_to_shortcode( $atts, 'wpj_display_notification_icons_menu' );
});

wpj_add_shortcode( 'user_info_account_menu', function( $atts = '' ) {
	return wpj_fnc_to_shortcode( $atts, 'wpj_display_user_info_account_menu' );
});